.sitemap.bg-overlay {
  background: linear-gradient(90deg,rgba(0,0,0,.8), rgba(0,0,0,.2)), url(../img/headers-secciones/sitemap.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  color: #fff;
  height: 300px;
}

ul, li {
  list-style: none;
}

ul.level-0 {
  padding-left: 0;
}

.lhead {
  color: #ef7d2d;
  border-bottom: 4px solid #ef7d2d;
  padding: 5px 0;
  list-style: none;
  font-weight: 600;
  margin: 2rem 0 1rem;
}

a:hover {
  color: #ef7d2d;
  text-decoration: none;
}

.lpage {
  border-bottom: 1px solid #333;
  padding: 8px 0;
}